## libsearch-xapian-perl 1.0.17.0-1~bpo40+1

=== debian/changelog ===
libsearch-xapian-perl (1.0.17.0-1~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch backports.

 -- Olly Betts <olly@survex.com>  Wed, 09 Dec 2009 12:37:19 +0000

libsearch-xapian-perl (1.0.17.0-1) unstable; urgency=low

  [Olly Betts]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders.
    - Drop "www." from homepage URL as to avoid a redirect.
    - Bump build dependency on libxapian-dev to >= 1.0.17.

 -- Olly Betts <olly@survex.com>  Sat, 21 Nov 2009 14:17:23 +0000

libsearch-xapian-perl (1.0.16.0-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders
    - Drop versioned Build-Depends on perl for version older that the one in
      etch (5.8.8).
  * Drop debian/patches and quilt Build-Depends since patch is integrated
    upstream. Remove README.source. Update debian/rules to not using patch
    system.
  * Bump Standards-Version to 3.8.3 (no changes). 

  [ gregor herrmann ]
  * Bump build dependency on libxapian-dev to >= 1.0.16.

  [ Xavier Oswald ]
  * Add myself to Uploaders
  * Update debian/copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 12 Oct 2009 15:20:47 -0400

libsearch-xapian-perl (1.0.14.0-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Add handling of C++ exceptions from methods of Document
  * Forward the coverage test patch upstream and note it
  * Added myself to Uploaders and Copyright
  * Minor fixes to the control description
  * Updated copyright years on everything

  [ Ryan Niebur ]
  * make work with older dh versions again, as Olly requested

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 11 Aug 2009 22:56:13 -0700

libsearch-xapian-perl (1.0.13.1-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: add information for new example scripts.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).
  * Bump build dependency on libxapian-dev to >= 1.0.13.
  * Minimize debian/rules, update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 15:01:11 +0200

libsearch-xapian-perl (1.0.12.0-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove patch stop_failing_tests_on_values_begin.patch, not needed any
    more; thanks to Olly Betts for the bug report (closes: #517660).

  [ Ryan Niebur ]
  * New upstream release
  * update debian/copyright
  * standards version 3.8.1
  * update version of dependency on libxapian-dev
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update formatting.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 08 May 2009 00:34:54 -0700

libsearch-xapian-perl (1.0.10.0-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release.
  * debian/control:
   + Added me as uploader.
  * debian/copyright:
   + Updated formatting.

  [ gregor herrmann ]
  * debian/copyright: attribute copyright for the packaging to members of the
    Debian Perl Group instead of to the group as a whole.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/control: change my email address.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * add description to patch
  * bump versioned dependency on libxapian-dev
  * remove the test databases in the clean target
  * add me to uploaders

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 02 Nov 2008 02:56:27 -0430

libsearch-xapian-perl (1.0.7.0-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release (closes: #486138).
  * debian/copyright: change upstream source location.
  * debian/control:
    - add /me to Uploaders
    - make build dependency on quilt versioned
  * debian/rules: remove obsolete source and diff targets, add install
    target to .PHONY.

  [ Frank Lichtenheld ]
  * debian/control:
    - Bump Standards-Version to 3.8.0
  * debian/README.source:
    - Add to satisfy policy.

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 29 Jul 2008 18:53:38 +0200

libsearch-xapian-perl (1.0.5.0-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/watch: use dist-based URL.
  * debian/rules: only remove /usr/share/perl5 if it exists.

  [ Damyan Ivanov ]
  * be verbose when removing usr/share/perl5
  * update years of copyright
  * strip Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 07 Jan 2008 22:31:55 +0200

libsearch-xapian-perl (1.0.4.0-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Move homepage to real field in debian/control.
  * Versioned build-dependency of libxapian-dev adjusted to ">= 1.0.4".
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.

  [ Frank Lichtenheld ]
  * Move tests from install to build target.

  [ Damyan Ivanov ]
  * Add libtest-pod-coverage-perl to B-D-I, but do not enable the test yet, as
    most of them fail :/
  * Update copyright years and download URL
  * Add patch siggested by upstream for avoiding failing in t/threads.t
    See http://thread.gmane.org/gmane.comp.search.xapian.general/5425
  * Migrate the change to t/03podcoverage.t to a separate patch
  * Add quilt to Build-Depends and debian/rules
  * Add myself to Uploaders
  * Move stamp-removal before distclean
  * Remove unused dh_link call

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 Nov 2007 16:38:17 +0200

libsearch-xapian-perl (1.0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 06 Jul 2007 00:50:01 +0200

libsearch-xapian-perl (1.0.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: added me to Uploaders

