=== debian/rules ===
#!/usr/bin/make -f

# leave this working with debhelper version 7, Olly Betts wants it
# that way.

%:
	dh $@

build:
	dh --before dh_auto_test $@
	TEST_POD=1 dh_auto_test
	dh --after dh_auto_test $@
