=== debian/watch ===
version=3
http://search.cpan.org/dist/Search-Xapian/ .*/Search-Xapian-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
