## libsearch-xapian-perl 1.2.3.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.3.0-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * debian/control.in: Standards-Version: 3.9.1 (no changes required).
  * debian/source/format: Set to "3.0 (quilt)".

 -- Olly Betts <olly@survex.com>  Tue, 24 Aug 2010 12:53:15 +0000

libsearch-xapian-perl (1.2.2.0-1) experimental; urgency=low

  * New upstream release

 -- Olly Betts <olly@survex.com>  Tue, 06 Jul 2010 16:02:36 +0000

libsearch-xapian-perl (1.2.0.0-1) experimental; urgency=low

  * New upstream release
    + Needs xapian-core >= 1.2.0.

 -- Olly Betts <olly@survex.com>  Mon, 03 May 2010 13:25:14 +0000

libsearch-xapian-perl (1.0.20.0-1) unstable; urgency=low

  * New upstream release
    + Avoid importing isa from UNIVERSAL to fix Perl 5.12 deprecation
      warning. (Closes: #578559)
    + Fix testcase t/04functions.t to work with Perl compiled with
      -Duselongdouble. (Closes: #578558)

 -- Olly Betts <olly@survex.com>  Wed, 28 Apr 2010 03:53:29 +0000

libsearch-xapian-perl (1.0.19.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Add xapian.org download page as alternative location.

 -- Olly Betts <olly@survex.com>  Fri, 16 Apr 2010 07:34:14 +0000

libsearch-xapian-perl (1.0.18.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Fix some infelicities in the details.
    - Update for 2010 copyrights.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Olly Betts <olly@survex.com>  Mon, 15 Feb 2010 08:54:43 +0000
