=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7), perl, libtest-pod-perl,
- libxapian-dev (>= 1.0.17)
+ libxapian-dev (>= 1.2.0~)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Frank Lichtenheld <djpig@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
@@ -10,7 +10,7 @@
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
  Xavier Oswald <xoswald@debian.org>, Olly Betts <olly@survex.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsearch-xapian-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsearch-xapian-perl/
 Homepage: http://xapian.org/
