=== debian/rules ===
#!/usr/bin/make -f

# Please keep this working with debhelper version 7.0.13, Olly Betts wants it
# that way for backporting.

%:
	dh $@

build:
	dh --before dh_auto_test $@
	TEST_POD=1 dh_auto_test
	dh --after dh_auto_test $@
