## libsearch-xapian-perl 1.2.4.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.4.0-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Olly Betts ]
  * New upstream release

 -- Olly Betts <olly@survex.com>  Wed, 22 Dec 2010 12:13:34 +0000
