=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Frank Lichtenheld <djpig@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
+ Salvatore Bonaccorso <carnil@debian.org>,
  Xavier Oswald <xoswald@debian.org>, Olly Betts <olly@survex.com>
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsearch-xapian-perl/
