## libsearch-xapian-perl 1.2.5.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.5.0-3) unstable; urgency=low

  * Bump revision because of botched upload.

 -- Olly Betts <olly@survex.com>  Mon, 09 May 2011 03:21:16 +0000

libsearch-xapian-perl (1.2.5.0-2) unstable; urgency=low

  * Rebuild with correct distribution.

 -- Olly Betts <olly@survex.com>  Tue, 12 Apr 2011 08:24:36 +0000

libsearch-xapian-perl (1.2.5.0-1) maverick; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.2 (no changes required).
  * debian/copyright: Update for 2011.

 -- Olly Betts <olly@survex.com>  Sun, 10 Apr 2011 12:46:50 +0000
