=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Xavier Oswald <xoswald@debian.org>, Olly Betts <olly@survex.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsearch-xapian-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsearch-xapian-perl/
 Homepage: http://xapian.org/
