## libsearch-xapian-perl 1.2.7.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.7.0-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze backports.
  * debian/control: Requires at least libxapian-dev 1.2.6~ for
    QueryParser::set_max_wildcard_expansion().

 -- Olly Betts <olly@survex.com>  Wed, 24 Aug 2011 23:15:43 +0000

libsearch-xapian-perl (1.2.7.0-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/copyright: Add an additional copyright holder; update formatting.
  * debian/control: Convert Vcs-* fields to Git.

  [ Olly Betts ]
  * New upstream release.
  * debian/control: Reflect upstream xapian-core API compatibility policy by
    adding "libxapian-dev (<< 1.3.0)" build-dependency.

 -- Olly Betts <olly@survex.com>  Fri, 12 Aug 2011 20:14:04 +0000
