=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7), perl, libtest-pod-perl,
- libxapian-dev (>= 1.2.0~)
+ libxapian-dev (>= 1.2.6~), libxapian-dev (<< 1.3.0)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Frank Lichtenheld <djpig@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
@@ -11,8 +11,8 @@
  Salvatore Bonaccorso <carnil@debian.org>,
  Xavier Oswald <xoswald@debian.org>, Olly Betts <olly@survex.com>
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsearch-xapian-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsearch-xapian-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libsearch-xapian-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsearch-xapian-perl.git
 Homepage: http://xapian.org/
 
 Package: libsearch-xapian-perl
