## libsearch-xapian-perl 1.2.8.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.8.0-2) unstable; urgency=low

  * Actually include the changes in 1.2.8.0.

 -- Olly Betts <olly@survex.com>  Sat, 17 Dec 2011 12:57:09 +0000

libsearch-xapian-perl (1.2.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Simplify.

 -- Olly Betts <olly@survex.com>  Sat, 17 Dec 2011 12:33:02 +0000

libsearch-xapian-perl (1.2.7.0-2) unstable; urgency=low

  [Olly Betts]
  * debian/control: Requires at least libxapian-dev 1.2.6 for
    QueryParser::set_max_wildcard_expansion(). (Closes: #638937)

 -- Olly Betts <olly@survex.com>  Tue, 23 Aug 2011 06:25:51 +0000
