=== debian/watch ===
version=3
http://xapian.org/download http://oligarchy.co.uk/xapian/.*/Search-Xapian-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
http://search.cpan.org/dist/Search-Xapian/ .*/Search-Xapian-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
