## libsearch-xapian-perl 1.2.10.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.10.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years.
  * debian/control: Standards-Version: 3.9.3 (no changes required).

 -- Olly Betts <olly@survex.com>  Fri, 11 May 2012 01:50:55 +0000
