=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Xavier Oswald <xoswald@debian.org>, Olly Betts <olly@survex.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsearch-xapian-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsearch-xapian-perl.git
 Homepage: http://xapian.org/
