## libsearch-xapian-perl 1.2.15.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.15.0-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.2.15.0 (closes: #720893)
  * Update years of upstream copyright
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Switch dh compatibility to level 9 to enable passing of hardening flags

 -- Florian Schlichting <fsfs@debian.org>  Mon, 26 Aug 2013 07:45:24 +0200
