=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libsearch-xapian-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl, libtest-pod-perl,
+Build-Depends: debhelper (>= 9.20120312), perl, libtest-pod-perl,
  libxapian-dev (>= 1.2.6~), libxapian-dev (<< 1.3.0)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
@@ -10,8 +10,8 @@
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Xavier Oswald <xoswald@debian.org>, Olly Betts <olly@survex.com>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsearch-xapian-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsearch-xapian-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsearch-xapian-perl.git
 Homepage: http://xapian.org/
