## libsearch-xapian-perl 1.2.19.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.19.0-1) unstable; urgency=medium

  * Team upload

  [ Florian Schlichting ]
  * Import Upstream version 1.2.16.0, 1.2.17.0, 1.2.18.0
  * Declare compliance with Debian Policy 3.9.5
  * Bump years of upstream copyright

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Add debian/upstream/metadata
  * watch, upstream/signing-key: verify upstream sources
  * Imported Upstream version 1.2.19.0
  * add libdevel-leak-perl to build-dependencies
  * Declare conformance with Policy 3.9.6
  * add 'Testsuite: autopkgtest-pkg-perl' source header

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Oct 2014 13:09:24 +0000
