=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312), perl, libtest-pod-perl,
- libxapian-dev (>= 1.2.6~), libxapian-dev (<< 1.3.0)
+ libxapian-dev (>= 1.2.6~), libxapian-dev (<< 1.3.0),
+ libdevel-leak-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Frank Lichtenheld <djpig@debian.org>, Jose Luis Rivas <ghostbar38@gmail.com>,
@@ -10,10 +11,11 @@
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Xavier Oswald <xoswald@debian.org>, Olly Betts <olly@survex.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsearch-xapian-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsearch-xapian-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsearch-xapian-perl.git
 Homepage: http://xapian.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsearch-xapian-perl
 Architecture: any
