## libsearch-xapian-perl 1.2.21.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.21.0-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:03:43 +0000

libsearch-xapian-perl (1.2.21.0-1build1) wily; urgency=medium

  * No-change rebuild against libxapian22v5.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 09:10:17 +0200

libsearch-xapian-perl (1.2.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * autopkgtest: skip a new test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2015 17:54:18 +0200
