=== debian/control ===
Source: libsearch-xapian-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libdevel-leak-perl,
               libtest-pod-perl,
               libxapian-dev (<< 1.3.0),
               libxapian-dev (>= 1.2.6~),
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Frank Lichtenheld <djpig@debian.org>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Oswald <xoswald@debian.org>,
           Olly Betts <olly@survex.com>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsearch-xapian-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsearch-xapian-perl.git
Homepage: http://xapian.org/
Testsuite: autopkgtest-pkg-perl

Package: libsearch-xapian-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: xapian-doc
Description: Perl bindings for the Xapian search library
 Search::Xapian provides Perl bindings for the Xapian Open Source Search
 Engine library.
 .
 The Xapian search engine library is a highly adaptable toolkit which allows
 developers to easily add advanced indexing and search facilities to their own
 applications. It implements the probabilistic model of information retrieval,
 and provides facilities for performing ranked free-text searches, relevance
 feedback, phrase searching, boolean searching, stemming, and simultaneous
 update and searching. It is highly scalable and is capable of working with
 collections containing hundreds of millions of documents.
