## libsearch-xapian-perl 1.2.23.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.23.0-1) unstable; urgency=medium

  Team upload

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Olly Betts ]
  * debian/control,debian/watch: Use HTTPS for xapian.org.

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824321)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * New upstream release
  * Add myself to Uploaders
  * Update years of upstream and packaging copyright
  * Bump Standards-Version to 3.9.8 (no changes)
  * Remove unnecessary minimum versioned dependency on libxapian-dev
  * Add hardening=+bindnow build flag
  * Add 0001-spelling-error-in-manpage.patch
  * Add libsearch-xapian-perl.lintian-overrides

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 24 Jul 2016 23:27:22 +0100
