=== debian/control ===
--- 
+++ 
@@ -1,12 +1,4 @@
 Source: libsearch-xapian-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libdevel-leak-perl,
-               libtest-pod-perl,
-               libxapian-dev (<< 1.3.0),
-               libxapian-dev (>= 1.2.6~),
-               perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            Frank Lichtenheld <djpig@debian.org>,
@@ -16,13 +8,20 @@
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Xavier Oswald <xoswald@debian.org>,
-           Olly Betts <olly@survex.com>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsearch-xapian-perl.git
+           Olly Betts <olly@survex.com>,
+           Nick Morrott <knowledgejunkie@gmail.com>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9.20120312),
+               libdevel-leak-perl,
+               libtest-pod-perl,
+               libxapian-dev (<< 1.3.0),
+               perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsearch-xapian-perl.git
-Homepage: http://xapian.org/
-Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsearch-xapian-perl.git
+Homepage: https://xapian.org/
 
 Package: libsearch-xapian-perl
 Architecture: any
