## libsearch-xapian-perl 1.2.24.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.24.0-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Frank Lichtenheld from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Olly Betts ]
  * New upstream release:
    + Incorporates patch 0001-spelling-error-in-manpage.patch so drop.
  * Version BD on libxapian-dev for xapian-core 1.4 transition.
  * Wrap long SEE ALSO lists to fix warnings from man:
    + New patch: fix-long-see-also-lines.patch
    + debian/libsearch-xapian-perl.lintian-overrides: Drop, no longer needed.

 -- Olly Betts <olly@survex.com>  Fri, 30 Sep 2016 16:29:14 +1300
