=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
 Source: libsearch-xapian-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Frank Lichtenheld <djpig@debian.org>,
-           Jose Luis Rivas <ghostbar38@gmail.com>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Olly Betts <olly@survex.com>,
            Nick Morrott <knowledgejunkie@gmail.com>
@@ -16,7 +12,7 @@
 Build-Depends: debhelper (>= 9.20120312),
                libdevel-leak-perl,
                libtest-pod-perl,
-               libxapian-dev (<< 1.3.0),
+               libxapian-dev (>= 1.4.0~),
                perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsearch-xapian-perl.git
