## libsearch-xapian-perl 1.2.25.0

=== debian/changelog ===
libsearch-xapian-perl (1.2.25.0-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Olly Betts ]
  * New upstream release
    + Includes patch fix-long-see-also-lines.patch so drop.
  * debian/rules: Drop obsolete note about staying with debhelper 7.
  * debian/watch: Update to expect https for download URL.
  * debian/control: Bump Standards-Version to 4.1.1 (no changes).

 -- Olly Betts <olly@survex.com>  Mon, 06 Nov 2017 10:09:05 +1300
