=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libsearch-xapian-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Olly Betts <olly@survex.com>,
@@ -14,7 +13,7 @@
                libtest-pod-perl,
                libxapian-dev (>= 1.4.0~),
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsearch-xapian-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsearch-xapian-perl.git
 Homepage: https://xapian.org/
