=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 11),
                libdevel-leak-perl,
                libtest-pod-perl,
                libxapian-dev (>= 1.4.0~),
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsearch-xapian-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsearch-xapian-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-xapian-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-xapian-perl.git
 Homepage: https://xapian.org/
 
 Package: libsearch-xapian-perl
