## libsearch-xapian-perl 1.2.25.2

=== debian/changelog ===
libsearch-xapian-perl (1.2.25.2-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.1.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 18:29:27 +0200
