=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtest-pod-perl,
                libxapian-dev (>= 1.4.0~),
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-xapian-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-xapian-perl.git
 Homepage: https://xapian.org/
