=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libdevel-leak-perl,
-               libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13),
+               libdevel-leak-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
                libxapian-dev (>= 1.4.0~),
-               perl
-Standards-Version: 4.2.1
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-xapian-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-xapian-perl.git
 Homepage: https://xapian.org/
+Rules-Requires-Root: no
 
 Package: libsearch-xapian-perl
 Architecture: any
