=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://xapian.org/download https://oligarchy.co.uk/xapian/.*/Search-Xapian-v?@ANY_VERSION@@ARCHIVE_EXT@$
https://metacpan.org/release/Search-Xapian .*/Search-Xapian-v?@ANY_VERSION@@ARCHIVE_EXT@$
