## libsearch-xapian-perl 1.2.25.5

=== debian/changelog ===
libsearch-xapian-perl (1.2.25.5-3build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:48 +0200

libsearch-xapian-perl (1.2.25.5-3) unstable; urgency=medium

  * Add a patch to clean up a test module. (Closes: #1049159)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 20:38:30 +0100

libsearch-xapian-perl (1.2.25.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk initialize CXX.
    (Closes: #1024590)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Nov 2022 21:04:38 +0100

libsearch-xapian-perl (1.2.25.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libxapian-dev.

  [ gregor herrmann ]
  * debian/watch: comment out MetaCPAN URL.
    uscan and/or gbp-import-orig don't like two URLs.
  * Import upstream version 1.2.25.5.
  * Declare compliance with Debian Policy 4.6.0.
  * Update years of packaging copyright.
  * debian/clean: add new generated file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Mar 2022 17:33:49 +0100
