=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Build-Depends: debhelper-compat (= 13),
                libdevel-leak-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
-               libxapian-dev (>= 1.4.0~),
+               libxapian-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-xapian-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-xapian-perl.git
 Homepage: https://xapian.org/
